#header-top {
 background-color: #313131;
 border-bottom: 4px solid #a21a42;
}
.top-bar {
 min-height: 30px;
 line-height: 0px;
 color: #fff;
 margin: 10px;
}
.top-bar a, .top-bar span {
 font-size: 19px;
 color: #ffffff;
}
.top-bar .sample-1right a i {
 color: #fff;
}
.contact-container .contact-widget i.c-icon {
 color: #a21a42
 }

.contact-container .btn-info {
 background-image: linear-gradient(to bottom,#7E8D7C 0%,#7E8D7C 100%);
 background-repeat: repeat-x;
 border-color: #7E8D7C;
 background-position: center;
}

.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #A21A42;
}

.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #A21A42;
}

.bs311-navbar-toggle:hover {
 background: #C5CCC4 !important;
}


@media (min-width: 768px){
.header .bs311-navbar-brand{
 text-align: center;
 display: block;
 float: none;
}
 }

@media (min-width: 768px) {
.bs311-navbar-header {
float: none; 
}
 }
.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 color: #687074;
 font-size: 18px;
 font-weight: 400;
 padding: 9px 18px;
 text-transform: uppercase;
}
.bs311-nav.bs311-navbar-nav a::after {
 content: "|";
 display: block;
 position: absolute;
 left: 103%;
 right: 100%;
 top: 8px;
}
i.fa.fa-map-marker.c-icon {
 display: none;
}

.bs311-pull-right {
 float: none !important;
 text-align: center;
}
.copyright p.copyright-space {
 font-size: 13px;
}
.footer a, .copyright a, .footer a:hover, .copyright a:hover {
 color: #fff;
 font-size: 14pt;
}
.copyright p {
    color: #ffffff;
}